/* ---- RESET STYLES ------ */
html body {
    margin: 0 !important;
    box-sizing: border-box;
}

.at-banner {
   margin: 0;
   width: 100%; 
}

.at fieldset legend.at-legend {
    display: none;
}

.at .at-fields .error small.error {
    margin: 0;
}

.at-inner header.at-markup h3 {
    margin: 0 0 40px 0;
}

.at-inner header.at-markup h3 span {
    font-size: inherit;
}

.at-markup.CustomFieldHeaderHtml p img {
    display: none;
}

.at-markup.HeaderHtml p {
    margin: 0;
}

.at-markup.FooterHtml {
    color: var(--black-text);
    padding: 16px 0;
    margin-bottom: 16px;
}

.at .at-check input+span.at-checkbox-title-container {
    margin-bottom: 16px;
}

.fastAction.clearfix {
    display: none;
}

.at-markup.UpdateMyProfile {
    display: none;
}

/* ---- HEADER ------ */

.at-inner header.at-title {
    display: none;
}

.at-inner header.at-markup {
    padding: 60px 0 40px 0;
    
}

.at-inner header.at-markup p {
    color: var(--black-text);
    line-height: 153%;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
}

/* ---- YOU TUBE VIDEO ------ */
.video-wrapper {
    display: flex;
    justify-content: center;
    position: relative;
    padding-bottom: 54%;
    margin: 50px 10px 20px 10px;
    max-width: 910px;
}

.video-wrapper iframe {
    position: absolute;
    width: 100%;
    height: 100%;

    border-radius: 4px;
}

/* ---- FORM FIELDS ------ */

/* All text fields */
.at-row .at-text input[type="text"], .at-row .at-text input[type="tel"],.at-row .at-text input[type="email"] {
    height: auto;
    padding: 16px;
    border: 2px solid var(--light-gray);
    background-color: white;
    color: var(--black-text);
    border-radius: 6px;

    font-size: 18px;
}

.at .checkbox-list-label, .at label.at-check, .at label.at-area {
    font-size: 16px;
}

.at label.at-area {
    margin-top: 16px;
}

label.at-area textarea {
    padding: 16px;
    margin: 8px 0;
    height: 100px;

    font-size: 16px;
}

.at .at-row input[type="checkbox"]+span:before {
    top: 4px;
}

.at .at-row .checkbox-list-label {
    padding-bottom: 22px;
}

/* Checkboxes */
.at .at-row input[type="checkbox"]:checked+span:before {
    background-color: var(--navy);
    border: none;
}

.at .at-row input[type="checkbox"]:checked+span:after {
    top: 6px;
}

.at .at-row input[type="checkbox"]:hover+span:before, .at .at-row input[type="checkbox"]:active+span:before{
    border: 1px solid var(--navy);
    box-shadow: 0 0 4px 0 var(--check-box-border);
}

.at .at-row input[type="checkbox"]:focus+span:before {
    border: 1px solid var(--check-box-border);
    box-shadow: 0 0 0 0 var(--check-box-border);
}

.at .at-row input[type="checkbox"]:active+span:before {
    background-color: var(--navy);
}

.at .at-row input[type="checkbox"]+span:before {
    border-radius: 50%;
}

.updateMyProfileSection label span span.text{
    font-size: 11px;
    color: #999;
}

.at .updateMyProfileSection input[type="checkbox"]+span:before {
    height: 1rem;
    width: 1rem;
}

/* Submit button */
.at .at-form-submit {
    display: flex;
}

.at-form-submit input.at-submit.btn-at.btn-at-primary {
    width: 100%;
    padding: 16px;
    background-color: #254E70;
    
    font-size: 16px;
}

.at-form-submit input.at-submit.btn-at.btn-at-primary:hover {
    background-color: var(--navy);
}

/* ---- FOOTER ------ */
footer.form-footer {
    background-color: var(--navy);
    padding-top: 60px;
    padding-bottom: 20px;
}

footer .text-center {
    color: white;
    margin: 0;
}

footer.at .text-center a {
    color: white;
    position: relative;
}

footer.at .text-center a:before {
    display: inline-block;
    position: absolute;
    
    background-image: url(https://drive.google.com/uc?export=view&id=1ALOgk_8oPMxvtNipVwAXrbHOZSBW8aLu);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    content: " ";
    top: -10px;
    left: -28px;
    
    width: 20px;
    height: 40px;
    color: white;
}


footer.at .text-center a:hover {
    text-decoration: underline;
}

footer .poweredby {
    background: transparent;
}

span.at-paid-for-by {
    padding: 8px;
    margin-top: 60px;
    border-radius: 4px;
}

/* ---- VOLUNTEER GROUPS ------ */
.volunteer-group-container--portrait {
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 910px;
    
    margin: 0 auto 20px auto;
    border-radius: 6px;
    border: 2px solid var(--light-gray);

    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",sans-serif;
    font-size: 16px;
    color: var(--black-text);
}

.volunteer-group__title {
    display: none;
    padding-bottom: 8px;
    margin: 0 auto;

    font-size: 16px;
    font-family: 'Arial', sans-serif;
    font-weight: bold;
    color: var(--black-text);
} 

.volunteer-group__subtitle {
    margin: 16px 0;

    font-size: 16px;
    font-family: 'Arial', sans-serif;
    text-align: left;
    color: var(--black-text);
}

.group_container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;

    border-right: 2px solid var(--light-gray);
}

.group_container--last-child {
    border: 0;
}

.group-icon--portrait {
    max-width: 200px;
}

.group-row--portrait {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    flex: 1 0 50%;
}

.group-text--portrait {
    margin: 8px 16px;
}

.group-text__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}

.group-text__header {
    padding-bottom: 4px;
    padding-top: 12px;
    margin: 0;

    font-size: 12px;
    color: rgb(0,0,0,0.4);
}

.group-text__description--portrait {
    padding: 0 20px;
    margin: 0;

    line-height: 1.2;
    text-align: center;
}

.group-text__duty {
    margin: 0;
    padding: 20px;
    text-align:center;
}

.group-text__duty span {
    font-weight: 500;
    color: var(--navy);
}

/* ----- MOBILE ONLY ------- */
@media only screen and (max-width: 400px) {
    /* Volunteer Groups */
    .volunteer-group-container--portrait {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr;
    }
    .volunteer-group-container--portrait .group-row--portrait {
        flex-wrap: wrap;
        grid-row-start: span 2;
    }

    .volunteer-group-container--portrait .group-row--portrait .group_container {
        border-right: 0;
    }

    .group-row--portrait:last-child .group_container:first-child {
        border-bottom: 1px solid var(--light-gray)
    }
}

/* -------  TABLET ---------- */
@media only screen and (max-width: 910px) {
    /* Volunteer groups */
    .volunteer-group-container--portrait {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
        margin: 20px;
    }

    .group-row--portrait:first-child .group_container {
        border-bottom: 2px solid var(--light-gray);
    }

    .group-row--portrait:first-child .group_container:last-child {
        border-right: 0;
    }

    /* Header title */
    .at-inner header.at-markup {
        padding: 40px 0 20px 0;
    }
    
    .at-inner header.at-markup p {
        font-size: 16px;
        font-weight: 400;
    }
}

/* ---- COLORS ------ */
:root {
    --navy: #093254;
    --lighter-navy: #254E70;
    --light-blue: #a2cfee;
    --red: #ec1c2d;
    --black-text: #5b6671;;
    --light-gray: rgba(0, 0, 0, 0.1);
    --check-box-border: #ced4da;
}